package de.avatic.lcc.dto.users;

import java.util.List;

public class UserContainerDTO {

    private List<UserDTO> users;

    public List<UserDTO> getUsers() {
        return users;
    }

    public void setUsers(List<UserDTO> users) {
        this.users = users;
    }
}
